/**********Estilos generales**********/

/* Colocar el texto dentro de los botones */
main.detalle a.btn.btn-block.btn-lg.btn-success, a.btn.btn-default.btn-lg, a.btn.btn-success.btn-md{
  white-space:normal;
  padding: 10px;
  !important;
}
/*Cambio de color para el elemento horizontal rule */
main.detalle hr{
  border-top: 1px solid #eee;
}
/* Cambio de la tonalidad de los botones del carrusel */
.carousel-control.right{
  background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
  !important;
}
.carousel-control.left{
  background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0.0) 100%);
  !important;
}
/* Sobreescribir estilos dentro del carrusel */
.carousel-caption{
  color: black;
  text-shadow: none;
  padding: 0px 15%;
}
/* Eliminar fondo de paneles */
.panel{
  background-color: transparent;
} 
/* Ajustar flecha en paneles */
a.right.carousel-control, a.left.carousel-control, main.detalle a#boton_busqueda, btn btn-default{
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Ajustar padding botón de búsqueda */
form#search{
  margin-top: 10px;
}
/* Tamaño de los iconos */
#img-icono{
  width:100px;
  height:100px;
}
#img-icono2{
  width:50px;
  height:50px;
}
/* Estilo paneles de pregrado (uid-3) */
.uid-3 .panel > .panel-heading {
  background-image: none;
  background-color:#31A587;
  border-color:#31A587;
}
.uid-3 .panel-primary{
  border-color:#31A587;
}
/* Estilo paneles de posgrado (uid-4) */
.uid-4 .panel > .panel-heading {
  background-image: none;
  background-color:#62577B;
  border-color:#62577B;
}
.uid-4 .panel-primary{
  border-color:#62577B;
}
/* Eliminar el estilo que pone la plantilla de la UN */
ul, ol{
  margin-left:0px;
  !important;
}
/* Estilo de botones generados */
main.detalle a.btn.btn-block.btn-lg.btn-default{
  white-space:normal;
  background-image: none;
  background-color:white;
  color:#555;
  padding: 15px;
  font-size: 16px;
  !important;
}
/* Estilo de botones generados - pregrado */
body.uid-3 main.detalle a.btn.btn-block.btn-lg.btn-default,
body.uid-3 main.detalle a.btn.btn-block.btn-default,
body.uid-78 main.detalle a.btn.btn-block.btn-default{
  color: #31A587;
  !important;
}
body.uid-3 main.detalle a.btn.btn-block.btn-lg.btn-default:hover,
body.uid-3 main.detalle a.btn.btn-block.btn-default:hover,
body.uid-78 main.detalle a.btn.btn-block.btn-default:hover{
  text-shadow: none;
  color: white;
  background-color: #31A587;
}
/* Estilo de botones generados - posgrado */
body.uid-4 main.detalle a.btn.btn-block.btn-lg.btn-default,
body.uid-79 main.detalle a.btn.btn-block.btn-lg.btn-default{
  color: #62577B;
  !important;
}
body.uid-4 main.detalle a.btn.btn-block.btn-lg.btn-default:hover,
body.uid-79 main.detalle a.btn.btn-block.btn-lg.btn-default:hover {
  text-shadow: none;
  color: white;
  background-color: #62577B;
}

/* Estilo de la lista */
a.list-group-item:hover{
  background-color:transparent;
}
body.uid-3 a.list-group-item{
  color: #31A587;
  /*line-height: 120%;*/
}
body.uid-4 a.list-group-item{
  color: #62577B;
  /*line-height: 120%;*/
}
/* Lista por páginas */
body.uid-3 a.list-group-item:hover{
  text-shadow: none;
  color:white;
  background-color: #31A587;
  !important;
}
body.uid-4 a.list-group-item:hover{
  text-shadow: none;
  color:white;
  background-color: #62577B;
  font-size:16px;
  !important;
}

/* Estilo paneles de pregrado (uid-3) */
.uid-3 .panel > .panel-heading {
  background-image: none;
  background-color:#31A587;
  border-color:#31A587;
}
.uid-3 .panel-primary{
  border-color:#31A587;
}
/* Ajustar la altura de línea del subtítulo del jumbotron */
.jumbotron p{
  line-height: 120%;
  margin-bottom: 0px;
  font-size: 14px !important;
}
/* Estilos de pills para las guías paso a paso */
.nav-justified>li>a{
  color: white;
}
.nav-justified>li>a:hover{
  background-color:white;
  color:#555;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
  color: #555;
  background-color: white;
}
/**/
main.detalle p, li a, ul, ol{
  line-height: 120%;
  /*font-size: 16px;*/
}
/* Cambiar tamaño de los modals en las guías paso a paso */  
modal-lg{
  width: 90%;
  !important;
}
/* Poner el tamaño adecuado a los encabezados */
@media screen and (min-width: 768px){
.jumbotron h1, .jumbotron .h1, h1{
  font-size: 45px;
  text-align: center;
  !important;
}
.jumbotron{
  padding: 32px;
}
}

h2{
  font-size: 30px;
  padding-bottom: 2px;
}
h3{
  font-size: 24px;
  padding-top: 10px;
}
table.table{
  background-color: white;
}
.nav-tabs.nav-justified>li>a{
  color: #555;
  !important;
}
a{
  color:#448028;
}

.articulo > * img {
  min-width:auto;
  max-width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6, strong {
  font-family: "Ancizar sans";
}
.modal-footer{
  margin-top: 0px;
}
.glyphicon{
  top: -2px;
}
.glyphicon.glyphicon-search{
  top: 3px;
  margin: 0px;
  padding-right: 10px;
}
a.btn.btn.success.btn-search, a.btn.btn.success.btn-search:hover{
  color: white;
}
.well{
  background-color: lightgrey !important;
}